<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:8px;
font-family:"Arial";
}

</style>

<style>
.codigo{
@writing-mode:vertical-lr;
@display:inline;
font-size:10x;
}

#nprecio, #codigo{
	font-size:13px;
}
</style>


<div >
<?php
include_once("../php/config.php");
$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
?>
<center>
<span id='nempresa'><?php echo $enombre;?></span><br>
</center>
<img src="barcode.php?text=<?php echo $_GET['codigo']?>&size=15&codetype=code128&orientation=horizontal" />

<center>
<span id="codigo"><?php echo $_GET['codigo']?></span>
</center>


<span><?php echo $_GET['descripcion'];?></span><br>

<?php if($_COOKIE["label_precio"]!="n"){?>
<span id="nprecio"><b>RD$:</b> <?php echo $_GET['precio']?></span>
<?php }?>

</div>

<script>
window.print();

setTimeout(function(){
 window.close()
},3000)



</script>